// creator  : weidu.exe (version 23600)
// argument : FAFIGHT.DLG
// game     : .
// source   : ./DATA/DIALOG.BIF
// dialog   : lang\en_us/dialog.tlk
// dialogF  : (none)

BEGIN ~FAFIGHT~

IF ~  True()
~ THEN BEGIN 0 // from:
  SAY #10873 /* ~There is to be no fighting or stealing within sight of the walls of the Friendly Arm Inn! Aggressors will be punished to the full extent of frontier law!~ */
  IF ~~ THEN EXIT
END
